[PC-BSD Testing] Downgrade xf86-video-intel-2.7.1_4

Andreas Hotz aufderalb at googlemail.com
Mon Nov 5 15:16:56 PST 2012


Hallo, has anybody the solution
to downgrade xf86-video-intel-2.7.1_4 !
--> to xf86-video-intel-2.17.0_1 ?

I think the Intel GMA 3150 should work fine
 if I have the older Driver ?!

I find out that my pc-thinclient world uses the
xf86-video-intel-2.7.1_4

and in my host uses the  xf86-video-intel-2.17.0_1
--> in which the Intel GMA 3150 runs fine with
Intel-3D 1680X1050 resolution f.e., not with vesa
on my pc-thinclient system ( V.2.7_4 )

Thanks for your support

A.Hotz


More information about the Testing mailing list